# wssp.conf

# ======================================
# wssp Configuration File
# ======================================

# Imisearch Program & Data Path
@path = '/usr/local/imisearch/'

# imisearch Program name
@imi_search_prog = @path + 'bin/imisearch'

# Keyword Database Path
@db_tougo_code     = 'data/tougo_code.db'
@db_yougen_imicode = 'data/yougen_imicode.db'
@db_cb_imicode_kw  = 'data/cb_imicode_kw.db'
@db_cb_kw          = 'data/cb_kw.db'

# Lock file
@lock_file         = '/tmp/wssp.lock'

# Max Parameters
@max_param         = 3

# Ruigo Index File
@ruigoidx = '../wjpp/lib/kri.dat'

